<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<link rel="icon" type="image/ico" href="img/logo2.ico" />
	<title>Grupo Maresa</title>
	<link href="https://fonts.googleapis.com/css?family=Open+Sans|Oxygen|Oswald" rel="stylesheet">
	
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	
	<link rel="stylesheet" href="css/swiper.min.css">
	<link rel="stylesheet" href="css/hover.css">
	<link rel="stylesheet" href="css/ecoestilos.css">

	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css">
	 
    <script src="https://code.jquery.com/jquery-3.1.1.min.js" integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8=" crossorigin="anonymous"></script>

	


</head>
<body>


  


		<header id="cabeza">
			
			<div class="contenedor">
				<div id="logotipo"></div>
				<input type="checkbox" id="menu-bar">
				<label  for="menu-bar"></label>
				<nav class="menu">
					<a href="#empresa" class="hvr-underline-from-center" id="emp">EMPRESA</a>
					
					<a href="#servicios"  class="hvr-underline-from-center" id="serv">SERVICIOS</a>

					<a href="#equipos"  class="hvr-underline-from-center" id="equip">EQUIPOS</a>
					
					<a href="#trabajos"  class="hvr-underline-from-center" id="trab">TRABAJOS</a>

					<a href="comunicaciones.html"  class="hvr-underline-from-center" >COMUNICACIONES</a>

					<a href="#clientes"  class="hvr-underline-from-center" id="clien">CLIENTES</a>
					
					<a href="#contacto"  class="hvr-underline-from-center" id="cont1">CONTACTO</a>
				</nav>
			</div>
    </header>
    
    <div class="flecha"></div>

    

    <div class="containword">

	<div id="carouselExampleIndicators" class="carousel slide carousel-fade" data-ride="carousel" data-interval="5000">
	  <ol class="carousel-indicators">
	   <!--  <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
	    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
	    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li> -->
	  </ol>
	  <div class="carousel-inner">
	    <div class="carousel-item active">
	      <div class="img"></div>
	      <!-- <img class="d-block w-100" src="img/t1.jpg" alt="First slide"> -->
	    </div>
	    <div class="carousel-item">
	      <div class="img img2"></div>
	      <!-- <img class="d-block w-100" src="img/slide1111.jpg" alt="Second slide"> -->
	    </div>
	    <div class="carousel-item">
	      <div class="img img3"></div>
	      <!-- <img class="d-block w-100" src="img/slide3333.jpg" alt="Third slide"> -->
	    </div>
	  </div>
	  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
	    <span  aria-hidden="true"></span>
	    <span class="sr-only">Previous</span>
	  </a>
	  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
	    <span  aria-hidden="true"></span>
	    <span class="sr-only">Next</span>
	  </a>
	</div>

   <div class="containerwriting">
   	      <div class="logocentro"></div>
   	      
   	      <div class="type-wrap">
    		<span id="typed2" style="white-space:pre;"></span>
 		  </div>

 		  <a href="#empresa"  class="boton">EMPRESA</a>
           
           <a href="#empresa"  class="contentscroll"> 
           	<div class='icon-scroll emp1'  id="empresa"></div>

           </a>
    </div>
     

<!-- ------------------------- introduccion ------------------------------ -->
<div class="container-fluid intro">
	<!-- <div class="row justify-content-center">
		<div class="col-md-10 ">
			<h1 class="tempr">EMPRESA</h1>
		</div>
	</div> -->
	<div class="row justify-content-center">
		<div class="col-md-10">
			<h1 class="subtit">¿Quiénes Somos?</h1>
		</div>
	</div>
	<div class="row justify-content-center">
		<div class="col-md-10">
			<p class="parrafos">
            Somos una empresa joven que reúne un grupo de Profesionales con probada experiencia y conocimientos en el rubro para formular una propuesta que cumple con lo requerido por las empresas locales, además de contactos con empresas del exterior para tener acceso a métodos y tecnologías para poder brindar un servicio de primer nivel. Nuestro punto de partida es el área siderúrgica, fue con el servicio de Fumistería General de Ternium Siderar para sus diferentes plantas industriales (Planta Gral Savio, Planta Canning, Planta Haedo, Planta Ensenada, Planta Florencio Varela, Planta Laminfer Rosario) a partir de Mayo 2012.
			</p>
		</div>
	</div>
	<div class="row justify-content-center">
		<div class="col-md-10">
			<h1 class="subtit">¿A qué nos dedicamos?</h1>
		</div>
	</div>	 
	<div class="row justify-content-center">
		<div class="col-md-10">
			<p class="parrafos"  id="servicios">

             Tal surge de su nombre, nuestra empresa está dedicada al Mantenimiento Industrial de Materiales Refractarios (Fumistería) disponiendo de capacidad para brindar servicios a todo tipo de industria que emplee este tipo de materiales.
			 Nuestros Servicios incluyen Aislaciones Térmicas y Acústicas Industriales; Equipos de Demolición; Perforaciones industriales; Termografias; Equipos de Bombeo y Shotcrete; Secados Convectivos. Aplicables en Industrias Metalúrgicas, Petroquimicas, Refinerias, Alimenticias, Quimicas, Termoelectricas, Frigorificas, Aceiteras, etc.

         </p>
		</div>
	</div>
	


</div>

 <div class="container-fluid servicios">
 	<div class="row">
 		<div class="col-md-4 servicio s1">
 			    <h1 id="btn-abrir-popup">AISLACIONES<BR> ACÚSTICAS</h1>
 			  <div class="lonanegra">
 			  </div>  
 			
 		</div>
 		<div class="col-md-4 servicio s2">
 		
 				  <h1 id="btn-abrir-popup2">AISLACIONES TÉRMICAS<BR> DE FRIO Y CALOR</h1>
 			       <div class="lonanegra">
 			  </div>
 		</div>
 		<div class="col-md-4 servicio s3">
 			
 				  <h1 id="btn-abrir-popup3">FUMISTERÍA<BR>INDUSTRIAL</h1>
 			 <div class="lonanegra">
 			  </div>
 		</div>
 	</div>
 	<div class="row">
 		<div class="col-md-6 servicio servicio5 s44">
 		
 				  <h1 id="btn-abrir-popup4">MANTENIMIENTO PREDICTIVO - TERMOGRAFÍA</h1>
 			 <div class="lonanegra">
 			  </div>
 		</div>
 	
 	
 		<div class="col-md-6 servicio s5">
 		
 				  <a href="rrhh.html" id="btn-abrir-popup4">RECURSOS HUMANOS</a>
 			 <div class="lonanegra">
 			  </div>
 		</div>
 	</div>
 </div>





   	    <div class="container">
   	    	<div class="row">
   	    		<div class="col-md-12">
   	    			<h1 class="titval">NUESTROS VALORES</h1>
   	    		</div>
   	    	</div>
   	    </div>
   	 
   	    	<!-- Slider main container -->
			<div class="swiper-container">
			    <!-- Additional required wrapper -->
			    <div class="swiper-wrapper">
			        <!-- Slides -->
			        <div class="swiper-slide">
			             <div class="objetivos">
			             	 <h1>Trabajo en equipo</h1>
			             	 <p>Grupo Maresa considera que es este un valor básico e imprescindible para el crecimiento del grupo humano que la integra y satisfacer así convenientemente las necesidades de los clientes.</p>
			             </div>
			         </div>
			        <div class="swiper-slide">
                       <div class="objetivos">
			             	 <h1>Seguridad</h1>
			             	 <p>Objetivo de primordial importancia para Grupo Maresa. La empresa promueve la motivación por la seguridad en sus empleados y trabaja para mejorar permanentemente los indicadores.</p>
			             </div>
			        </div>
			        <div class="swiper-slide">
                        <div class="objetivos">
			             	 <h1>RRHH</h1>
			             	 <p>Valoramos este atributo como el principal recurso para lograr calidad y consistencia en el servicio. La estructura operativa de Grupo Maresa se apoya en profesionales de primer nivel con probados conocimientos, amplia experiencia y reconocida trayectoria en el rubro.</p>
			             </div>
			        </div>
			        <div class="swiper-slide">
                        <div class="objetivos">
			             	 <h1>Capacitación</h1>
			             	 <p>Grupo Maresa considera la capacitación como un aspecto fundamental para su crecimiento. Ello permite mantener un adecuado standard de calidad en la tarea, mejorar día a día la Seguridad y principalmente contribuir a sostener una alta motivación de sus empleados.</p>
			             </div>
			        </div>
			         <div class="swiper-slide">
                        <div class="objetivos">
			             	 <h1>Mejora Continua</h1>
			             	 <p>Conforma este tema un objetivo de trabajo diario que le brinda a Grupo Maresa la oportunidad de crecer en la mejora de sus métodos y estándares de trabajo.</p>
			             </div>
			        </div>
			        <div class="swiper-slide">
                        <div class="objetivos">
			             	 <h1>Contactos Internacionales</h1>
			             	 <p>La Compañía cuenta con múltiples relaciones con empresas del rubro siderúrgico, refractarios, equipos y afines, como así también capacidad y experiencia en operaciones de importación. Conforma esto un valor de singular importancia para encontrar la mejor solución a los diferentes problemas y oportunidades de mejora que el servicio presenta día a día.</p>
			             </div>
			        </div>
			       
			    </div>
			    <!-- If we need navigation buttons -->
			    <div class="swiper-button-prev"></div>
			    <div class="swiper-button-next"></div>

			 
			</div>


   

<div id="demo" class="carousel slide chico" data-ride="carousel">

  <!-- Indicators -->
  <ul class="carousel-indicators">
    <li data-target="#demo" data-slide-to="0" class="active"></li>
    <li data-target="#demo" data-slide-to="1"></li>
    <li data-target="#demo" data-slide-to="2"></li>
    <li data-target="#demo" data-slide-to="3"></li>
    <li data-target="#demo" data-slide-to="4"></li>
    <li data-target="#demo" data-slide-to="5"></li>
   

  </ul>
  
  <!-- The slideshow -->
  <div class="carousel-inner">
    <div class="carousel-item active">
    	<div class="intchico">
    	     <h1>Trabajo en equipo</h1>
			 <p>Grupo Maresa considera que es este un valor básico e imprescindible para el crecimiento del grupo humano que la integra y satisfacer así convenientemente las necesidades de los clientes.</p>
        </div>
    </div>
    <div class="carousel-item">
        <div class="intchico">
    	     <h1>Seguridad</h1>
			 <p>Objetivo de primordial importancia para Grupo Maresa. La empresa promueve la motivación por la seguridad en sus empleados y trabaja para mejorar permanentemente los indicadores.</p>
        </div>
    </div>
    <div class="carousel-item">
        <div class="intchico">
    	     <h1>RRHH</h1>
			 <p>Valoramos este atributo como el principal recurso para lograr calidad y consistencia en el servicio. La estructura operativa de Grupo Maresa se apoya en profesionales de primer nivel con probados conocimientos, amplia experiencia y reconocida trayectoria en el rubro.</p>
        </div>
    </div>
    <div class="carousel-item">
        <div class="intchico">
    	     <h1>Capacitación</h1>
			 <p>Grupo Maresa considera la capacitación como un aspecto fundamental para su crecimiento. Ello permite mantener un adecuado standard de calidad en la tarea, mejorar día a día la Seguridad y principalmente contribuir a sostener una alta motivación de sus empleados.</p>
        </div>
    </div>
     <div class="carousel-item">
        <div class="intchico">
    	     <h1>Mejora Continua</h1>
			 <p>Conforma este tema un objetivo de trabajo diario que le brinda a Grupo Maresa la oportunidad de crecer en la mejora de sus métodos y estándares de trabajo.</p>
        </div>
    </div>
     <div class="carousel-item">
        <div class="intchico">
    	     <h1>Contactos Internacionales</h1>
			 <p>La Compañía cuenta con múltiples relaciones con empresas del rubro siderúrgico, refractarios, equipos y afines, como así también capacidad y experiencia en operaciones de importación. Conforma esto un valor de singular importancia para encontrar la mejor solución a los diferentes problemas y oportunidades de mejora que el servicio presenta día a día.</p>
        </div>
    </div>
  </div>
  
  <!-- Left and right controls -->
  <a class="carousel-control-prev" href="#demo" data-slide="prev">
    <span class="carousel-control-prev-icon iconoant"></span>
  </a>
  <a class="carousel-control-next" href="#demo" data-slide="next">
    <span class="carousel-control-next-icon iconsig"></span>
  </a>
</div>



    <div class="container-fluid equipos1" id="equipos">
    	<div class="row">
    		<div class="col-md-4 imagequip"></div>
    		<div class="col-md-8 detalleequip">
    			<h1>EQUIPOS</h1>
    			<p>Nuestro sentido de equipo, la competencia profesional, la constancia y la proximidad al cliente hacen que aportamos todo nuestro conocimiento y equipamiento de forma fiable para atender las necesidades de nuestros clientes cada vez con mayor calidad de servicio y siempre apuntando al cumplimiento y mejora de los plazos pre fijados.<br><br>

				Grupo MARESA ofrece equipamiento que posibilitan mayor agilidad, seguridad y eficiencia en la realización de los servicios contratados, siempre fiel a nuestra lema de dar lo mejor en todos los proyectos y para nuestros clientes.<br><br>

				Este lema está firmemente vinculado a la empresa, lo vivimos cada día y es nuestro compromiso. Es por eso que Grupo MARESA dispone de un parque de equipos dispuestos para trabajar en los sectores y las industrias más exigentes, ya sea para la utilización de sus propios servicios o para el alquiler.</p>
    			<a href="equipos.html">VER TODO</a>
    		</div>
    	</div>
    </div>

  
  <div class="container-fluid trabajos1" id="trabajos">
  	 <div class="row">
  	 	<div class="col-md-12 trab">
  	 		<h1>TRABAJOS</h1>
  	 	</div>
  	 </div>
  	  
    <div class="row">
 		<div class="col-md-3 servicio t1">
 			    
 			    <h1 id="btn-abrir-popup5"><BR>REPARACIÓN DE<BR>VAGONES TÉRMO<BR><BR></h1>
 			     <div class="lonanegra">
 			  </div>
 			
 			
 		</div>
 		<div class="col-md-3 servicio t2">
 		
 				  <h1 id="btn-abrir-popup6">SERVICIO DE<BR>MANTENIMIENTO EN<BR>ALTOS HORNOS Y<BR>EQUIPOS AUXILIARES</h1>
 				   <div class="lonanegra">
 			  </div>
 			
 		</div>
 		<div class="col-md-3 servicio t3">
 			
 				  <h1 id="btn-abrir-popup7"><BR>VISTA GENERAL DEL ÁREA<BR>DE FOSAS DE CUCHARAS<BR><BR></h1>
 				   <div class="lonanegra">
 			  </div>
 			
 		</div>
 		<div class="col-md-3 servicio t4">
 			
 				  <h1 id="btn-abrir-popup8"><BR>RELINING DE CONVERTIDOR<BR>TERNIUM-SIDERAR<BR><BR></h1>
 				   <div class="lonanegra">
 			  </div>
 			
 		</div>
 		<div class="col-md-12 servicio servicio5 t5">
 			
 				  <h1 id="btn-abrir-popup9"><BR>REPARACIÓN REFLACTARIA DE HORNOS<BR>ROTATIVOS DE CALCINACIÓN<BR><BR></h1>
 				   <div class="lonanegra">
 			  </div>
 			
 		</div>
 	</div>


  </div>



   <div class="clientes" id="clientes">
   	<h1>CLIENTES</h1>
   	   <div class="clien"></div>
   	   <div class="clien c3"></div>
   	   <div class="clien c4"></div>
   	   <div class="clien c2"></div>
   	   <div class="clien c5"></div>
   	   <div class="clien c7"></div>
   	   <div class="clien c8"></div>
   	   <div class="clien c6"></div>
   	   <div class="clien c9"></div>
   	   <div class="clien c10"></div>
   	   <div class="clien c11"></div>
   	   <div class="clien c12"></div>



   </div>

  
  <div class="container-fluid">
  	<div class="row">
  		<div class="col-md-5 mapa">
  			<!-- <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3286.008669493171!2d-58.45251028522644!3d-34.55333588047257!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x95bcb4321666d1c3%3A0x5489575ac94b8777!2sAv.+del+Libertador+6343%2C+Buenos+Aires!5e0!3m2!1ses-419!2sar!4v1557495462835!5m2!1ses-419!2sar" width="100%" height="100%" frameborder="0" style="border:0" allowfullscreen></iframe> -->

  			<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3333.0613654372187!2d-60.216989985552544!3d-33.34334658080471!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x95b76781a7b4182f%3A0xe07f20d4917b0654!2sPres.+Julio+Argentino+Roca+367%2C+San+Nicol%C3%A1s+de+Los+Arroyos%2C+Buenos+Aires!5e0!3m2!1ses!2sar!4v1563231875330!5m2!1ses!2sar" width="100%" height="100%" frameborder="0" style="border:0" allowfullscreen></iframe>
  		</div>
  		<div class="col-md-7 formulario contacto1" id="contacto">
  			<h1>CONTACTO</h1>
  			<form action="/php/envio.php" method="post">
  				<div class="doscontactos">
  				  <input type="text" class="nombre" name="nombre" id="Nombre" placeholder="Nombre">
  				  <input type="text" class="nombre" name="apellido" id="Apellido" placeholder="Apellido">
  				</div>
  				  <input type="email" class="campo" name="email" id="Correo" placeholder="E-mail">
  				  <input type="text" class="campo" name="telefono" id="Telefono"   placeholder="Teléfono">
  				  <textarea name="texto"  class="campo" placeholder="Mensaje"></textarea>

  				<input type="submit" class="enviar">
  			</form>
  		</div>
  	</div>
  </div>

<div class="footer">
	<h1>GRUPO MARESA 2019</h1>
</div>








<!-- <div class="bg-modal">
	<div class="modal-contents">

		<div class="close">+</div>
		<h1>AISLACIONES ACÚSTICAS</h1>
		<div class="imagenpop"></div>
           <p>Aislaciones para insonorización de equipos o de areas de trabajo ( ** ) todas estas aislaciones son realizadas con materiales de última tecnología para la reducción del nivel sonoro en las áreas de trabajo. Todo sonido puede ser atenuado de manera tal de lograr niveles aceptables para el ámbito de trabajo circundante.<br><br>

           En general nuestra área de ingeniería, tiene la capacidad de “diseñar y proyectar” un paquete aislante, un revestimiento refractario, o bien una atenuación de ruidos, de acuerdo a las demandas del usuario.	
           	</p>
		
	</div>
</div> -->

<div class="bg-modal2">
	<div class="modal-contents">

		<div class="close2">+</div>
		<h1>AISLACIONES TÉRMICAS<BR>DE FRIO Y CALOR</h1>
		<div class="imagenpop2"></div>
           <div class="boxContenedor">
                
                <h1>Aislaciones termicas</h1> 
                <h2>Industrias típicas</h2>      
                <ul>
                    <li> Industrias petroquímicas</li><br>
                    <li> Refinerías en general</li><br>
                    <li> Industria siderúrgica</li><br>
                    <li> Industria alimenticia ( frigoríficos, lácteas, aceiteras, etc )</li><br>
                    <li> Centrales de generación termoeléctricas</li><br>
                    <li> Industrias químicas en general </li><br>
                    <li> Otros</li><br>
                      
                </ul>
                <h1>Tipos de aislaciones termicas</h1>
                <p>Aislaciones para sistemas de frío (* )</p>
                <h2>Aislaciones a base de:</h2>
                <ul>
                    <li> Placas silicato de calcio o perlita expandida</li><br>
                    <li> Manta cerámica, lana de vidrio o lana de roca </li><br>
                    <li> Poliuretano en placas, media cañas o expandido </li><br>
                    <li> Poliestireno en placas o media cañas </li><br>
                    <li> Paneles frigoríficos</li><br>
                </ul>
                <h1>Aislaciones para sistemas de calor (* )</h1>
                <h2>Aislaciones a base de:</h2>
                <ul>
                  <li> Mantas y/o medias cañas de lana de roca</li><br>
                  <li> Mantas de fibra cerámica ( kaowool o similar )</li><br>
                  <li> Placas de silicato de calcio o perlita expandida</li><br>
                  <li> Telas rellenas para altas temperaturas</li><br>
                   
                </ul>
                <p>( * ) todas estas aislaciones pueden poseer de acuerdo a demanda del usuario o a sugerencia del proveedor, una cubierta exterior metálica que puede ser galvanizada, aluminio o inoxidable de acuerdo al ámbito en que se encuentre la aislación. Tambien, en algunos ambientes especiales, puede poseer, para su resguardo, una cubierta de prfv ( fibras con resinas ), que se ajustarán a las necesidades de la obra. De ser necesario se suelen colocar barreras de vapor a efectos de evitar condensaciones no deseadas.</p>
                    
                        
		
	      </div>
    </div>
</div>


<div class="overlay" id="overlay">
			<div class="popup" id="popup">
				<a href="#" id="btn-cerrar-popup" class="btn-cerrar-popup"><i class="fas fa-times"></i></a>
				<h3>AISLACIONES ACÚSTICAS</h3>
				<div class="imagenpop"></div>
				<p>Aislaciones para insonorización de equipos o de areas de trabajo ( ** ) todas estas aislaciones son realizadas con materiales de última tecnología para la reducción del nivel sonoro en las áreas de trabajo. Todo sonido puede ser atenuado de manera tal de lograr niveles aceptables para el ámbito de trabajo circundante.<br><br>

                  En general nuestra área de ingeniería, tiene la capacidad de “diseñar y proyectar” un paquete aislante, un revestimiento refractario, o bien una atenuación de ruidos, de acuerdo a las demandas del usuario.	
           	    </p>
				
			</div>
</div>

 <div class="overlay" id="overlay2">
			<div class="popup" id="popup2">
				<a href="#" id="btn-cerrar-popup2" class="btn-cerrar-popup"><i class="fas fa-times"></i></a>
				<h3>AISLACIONES TÉRMICAS<BR>DE FRIO Y CALOR</h3>
				<div class="imagenpop2"></div>
				<div class="boxContenedor">
                
                <h1>Aislaciones termicas</h1> 
                <h2>Industrias típicas:</h2>      
                <ul>
                    <li> Industrias petroquímicas</li><br>
                    <li> Refinerías en general</li><br>
                    <li> Industria siderúrgica</li><br>
                    <li> Industria alimenticia ( frigoríficos, lácteas, aceiteras, etc )</li><br>
                    <li> Centrales de generación termoeléctricas</li><br>
                    <li> Industrias químicas en general </li><br>
                    <li> Otros</li><br>
                      
                </ul>
                <h1>Tipos de aislaciones termicas</h1>
                <p>Aislaciones para sistemas de frío (* )</p>
                <h2>Aislaciones a base de:</h2>
                <ul>
                    <li> Placas silicato de calcio o perlita expandida</li><br>
                    <li> Manta cerámica, lana de vidrio o lana de roca </li><br>
                    <li> Poliuretano en placas, media cañas o expandido </li><br>
                    <li> Poliestireno en placas o media cañas </li><br>
                    <li> Paneles frigoríficos</li><br>
                </ul>
                <h1>Aislaciones para sistemas de calor (* )</h1>
                <h2>Aislaciones a base de:</h2>
                <ul>
                  <li> Mantas y/o medias cañas de lana de roca</li><br>
                  <li> Mantas de fibra cerámica ( kaowool o similar )</li><br>
                  <li> Placas de silicato de calcio o perlita expandida</li><br>
                  <li> Telas rellenas para altas temperaturas</li><br>
                   
                </ul>
                <p>( * ) todas estas aislaciones pueden poseer de acuerdo a demanda del usuario o a sugerencia del proveedor, una cubierta exterior metálica que puede ser galvanizada, aluminio o inoxidable de acuerdo al ámbito en que se encuentre la aislación. Tambien, en algunos ambientes especiales, puede poseer, para su resguardo, una cubierta de prfv ( fibras con resinas ), que se ajustarán a las necesidades de la obra. De ser necesario se suelen colocar barreras de vapor a efectos de evitar condensaciones no deseadas.</p>
                    
                        
		
	      </div>
				
			</div>
</div>

<div class="overlay" id="overlay3">
			<div class="popup" id="popup3">
				<a href="#" id="btn-cerrar-popup3" class="btn-cerrar-popup"><i class="fas fa-times"></i></a>
				<h3>FUMISTERÍA<BR>INDUSTRIAL</h3>
				<div class="imagenpop3"></div>
				<div class="boxContenedor">
                
                <h1>Fumisteria industrial</h1> 
                <h2>Industrias típicas:</h2>      
                <ul>
                    <li> Hornos eléctricos de fusión industria del acero</li><br>
                    <li> Cucharas de colado, distribuidores, canales</li><br>
                    <li> Hornos de laminación barras móviles industria del acero</li><br>
                    <li> Hornos de temple industria del acero</li><br>
                    <li> Hornos de revenido industria del acero</li><br>
                    <li> Hornos de reducción directa ( midrex ) </li><br>
                    <li> Convertidores </li><br>
                    <li> Altos hornos / canales refractados / vagones termo</li><br>
                    <li> Hornos de calcinación</li><br>
                    <li> Hornos de precalentamiento</li><br>
                    <li> Hornos cementeros o similares ( rotativos, ciclones ) </li><br>
                    <li> Calderas industriales en general</li><br>
                    <li> Piletas de decapados</li><br>
                    <li> Hornos continuos para tratamientos ( galvanizados, aluminizados , etc. )</li><br>
                    <li> Torres de craqueo industrias químicas / refinerías</li><br>
                    <li> Piletas tratamientos especiales</li><br>
                    <li> Hornos para industria del aluminio</li><br>
                    <li> Hornos para industria del vidrio</li><br>
                      
                </ul>

                <h1>Sistemas aplicación de los materiales refractarios</h1>
                <ul>
                    <li> Mamposterías a junta cementada </li><br>
                    <li> Mamposterías antiácidas a junta resinada </li><br>
                    <li> Mamposterías a junta seca </li><br>
                    <li> Hormigones colados alta, media y baja densidad </li><br>
                    <li> Hormigones proyectados ( gunitado )</li><br>
                    <li> Hormigones proyectados ( shotcrete )</li><br>
                    <li> Montado placas refractarias</li><br>
                    <li> Montado piezas especiales refractarias</li><br>
                    <li> Montaje con plásticos refractarios</li><br>
                    <li> Montaje hormigones y/o cementos especiales</li><br>
                </ul>
                
          
	           </div>
		 		
			</div>
</div>

<div class="overlay" id="overlay4">
			<div class="popup" id="popup4">
				<a href="#" id="btn-cerrar-popup4" class="btn-cerrar-popup"><i class="fas fa-times"></i></a>
				<h3>MANTENIMIENTO PREDICTIVO - TERMOGRAFÍA</h3>
				<div class="imagenpop4"></div>
				<div class="boxContenedor">
				<p>La termografía es una herramienta de vital importancia en el mantenimiento predictivo, ya que permite inferir desgastes en los revestimientos refractarios, así como de cañerías, tableros eléctricos, turbinas, motores, etc. Grupo MARESA cuenta con equipamiento propio para realizar esta tarea, así como personal con capacitación de nivel internacional en la técnica de ejecución de las termografías, confección de informes, diagnóstico y proponer alternativas de reparación. Actualmente la empresa tiene rutinas de mantenimiento predictivo vigentes en Altos Hornos, Cucharas de Acero, Vagones termos, Hornos de laminación, Repartidores de colada Continua y Hornos de afino.	
           	    </p>
           	    </div>
				
			</div>
</div>

<div class="overlay" id="overlay5">
			<div class="popup" id="popup5">
				<a href="#" id="btn-cerrar-popup5" class="btn-cerrar-popup"><i class="fas fa-times"></i></a>
				<h3>REPARACIÓN DE<BR>VAGONES TÉRMO</h3>
				<div class="imagenpop5"></div>
				<div class="boxContenedor">
                
                <div class="vagones">
                	<div class="v"></div>
                	<div class="v v2"></div>
                	<div class="v v3"></div>
                </div>
               
                 <p>Nuestro cliente en San Nicolás cuenta con un parque de 23 vagones termo para traslado de arrabio líquido desde los Altos Hornos hasta la Acería LD. La capacidad nominal de los mismos es de aproximadamente 200 toneladas.
				Las reparaciones consisten en demoler total o parcialmente el vagón y reconstruirlo con hormigón y ladrillos. También se realizan reparaciones puntuales de boca de vuelco del vagón por medio de la técnica de aplicación de refractario por shotcrette.
				La frecuencia mensual de reparación es en promedio de 2 termos.
				Grupo MARESA cuenta con equipamiento y personal experto para realizar las reparaciones de estos equipos con eficiencia, calidad y seguridad para los trabajadores.
           	    </p>
          
	           </div>

				
			</div>
</div>

<div class="overlay" id="overlay6">
			<div class="popup" id="popup6">
				<a href="#" id="btn-cerrar-popup6" class="btn-cerrar-popup"><i class="fas fa-times"></i></a>
				<h3>SERVICIO DE<BR>MANTENIMIENTO EN<BR>ALTOS HORNOS Y<BR>EQUIPOS AUXILIARES</h3>
				<div class="imagenpop6"></div>
				<div class="boxContenedor">
                
                <div class="vagones">
                	<div class="v v4"></div>
                	<div class="v v5"></div>
                	<div class="v v6"></div>
                	<div class="v v7"></div>
                </div>
               
                 <p>La gran complejidad y magnitud de este tipo de reactor siderúrgico demanda contar con un servicio de alta eficiencia, profesionalismo y experiencia. Contamos con Personal altamente especializado y experimentado en esta área. Esto nos permite dar soluciones técnicas en proyectos y montajes de todo tipo de magnitud. Nuestra área Operativa trabaja en forma constante y directa con las áreas de Logística, Oficina Técnica, Mantenimiento y RRHH del Grupo MARESA.
					Hacemos el montaje refractario de reactores nuevos y el mantenimiento, inspección y reparación de los que están en funcionamiento.
					Nuestra área de acción comprende desde las Estufas y Sistema de Viento, Cuerpo del Horno, Crisol, Piqueras, Salas de Coladas y Auxiliares, Vagones Termo, etc.
					Hacemos el mantenimiento integral de estos equipos realizando la limpieza, inspección y reparación de manera de mantenerlos operativos, reduciendo al mínimo los tiempos improductivos de manera integrada y ajustada con la operación del cliente.
                     <br><br>
					Se instalan todo tipo de materiales refractarios y aislantes, como ser:<br><br>
					• Hormigones colados, bombeados, proyectados (via gunning o shotcrete) in situ;<br>
					• Ladrillos y piezas premoldeadas refractarias;<br>
					• Ladrillos y placas aislantes;<br>
					• Masas apisonables;<br>
					• Módulos de fibra cerámica;<br>
					• Cementos Inyectables aislantes y conductores (carbonaceos);<br>
					• Fibra cerámica inyectable.<br>
					Atendemos necesidades del cliente en forma programada o en emergencia, con rapidez, eficiencia y profesionalismo.<br><br>
					Nos enfocamos en la sustentabilidad de la instalación y la eficiencia sin descuidar la protección del medio ambiente, la salud y la seguridad.
           	    </p>
          
	           </div>

				
			</div>
</div>

<div class="overlay" id="overlay7">
			<div class="popup" id="popup7">
				<a href="#" id="btn-cerrar-popup7" class="btn-cerrar-popup"><i class="fas fa-times"></i></a>
				<h3>VISTA GENERAL DEL ÁREA<BR>DE FOSAS DE CUCHARAS</h3>
				<div class="imagenpop6"></div>
				<div class="boxContenedor">
                
                <div class="vagones">
                	<div class="v v8"></div>
                	<div class="v v9"></div>
                	<div class="v v10"></div>
                	<div class="v v11"></div>
                </div>
               
                 <p>Se observan las seis fosas con que cuenta el área para realizar trabajos de Montajes Refractarios en las cucharas de Acero.
				Se trata de cucharas de 200 toneladas de capacidad nominal de acero, y con revestimientos que están en el orden de 60 toneladas de refractarios.
				La planta cuenta con un parque de 16 cucharas de acero, de las cuales 8 están en el circuito de colado, 1 en secado y 7 en reparación mecánica y refractaria.
				Al año se realizan aproximadamente unas 144 reparaciones de cucharas de acero, lo que equivale al montaje de unas 8640 toneladas de refractario.
				Detrás del área de fosas, se puede ver la cuchara Nº 8 en un puesto de calentamiento.
           	    </p>
          
	           </div>

				
			</div>
</div>

<div class="overlay" id="overlay8">
			<div class="popup" id="popup8">
				<a href="#" id="btn-cerrar-popup8" class="btn-cerrar-popup"><i class="fas fa-times"></i></a>
				<h3>RELINING DE CONVERTIDOR<BR>TERNIUM-SIDERAR</h3>
				<div class="imagenpop8"></div>
				<div class="boxContenedor">
                
                <div class="vagones">
                	<div class="v v12"></div>
                	
                </div>
               
                 <p>La planta cuenta con 3 convertidores (BOF) de los cuales 2 se encuentran colando y 1 está en reparación. Los convertidores poseen fondo extraíble, por lo que se realiza en una etapa el montaje del fondo y en otra el montaje de la pared.
				 El trabajo refractario consiste en demoler el revestimiento al fin de su vida útil y montar aproximadamente 460 toneladas de material refractario entre la camisa de seguridad y el revestimiento de trabajo.
				 Maresa cuenta con personal experto y dirección de obra que es capaz de realizar el montaje de la pared en tiempo que varía entre 96 a 120 horas reloj y 24 horas de montaje para el fondo.
				 En promedio se realizan de 3 a 4 reconstrucciones totales de convertidor por año.
           	    </p>
          
	           </div>

				
			</div>
</div>

<div class="overlay" id="overlay9">
			<div class="popup" id="popup9">
				<a href="#" id="btn-cerrar-popup9" class="btn-cerrar-popup"><i class="fas fa-times"></i></a>
				<h3>REPARACIÓN REFLACTARIA DE HORNOS<BR>ROTATIVOS DE CALCINACIÓN</h3>
				<div class="imagenpop9"></div>
				<div class="boxContenedor">
                
                <div class="vagones">
                	<div class="v v13"></div>
                	<div class="v v14"></div>
                	<div class="v v15"></div>
                	
                </div>
               
                 <p>
					Nuestro cliente en su planta de San Nicolás cuenta con 2 hornos de calcinación que abastecen a los 3 convertidores de la Acería LD.
					Estos Hornos tienen una longitud total de 76 metros cada uno. Sus partes de subdividen, de acuerdo a su función en el proceso y el tipo de refractario que requieren, en: Caracol de entrada, Zona de Secado, Recuperador de Calor, Trefoil, Zona de 70 % de Alúmina y Zona Básica.
					Cada una de estas zonas requiere de una calidad y un tipo de aplicación de refractarios entre las que se destacan la técnica de Shotcrrette de Hormigones, Montaje de ladrillos y Proyección convencional de hormigones.
					Se realizan de 2 a 3 intervenciones al año en cada uno de estos hornos.
					Maresa cuenta con personal experto y recursos materialespara ejecutar todo tipo de reparaciones.
           	    </p>
          
	           </div>

				
			</div>
</div>
  <!--     
    <div class="cajas"></div>
    <div class="cajas cajas2"></div>
    <div class="cajas tres"></div>

 -->


 



	


<!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>  -->
<!-- <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script> -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="js/typed.js"></script>
<script src="js/swiper.min.js"></script>
<script type="text/javascript" src="js/ecojs.js"></script>


 <script>
		 var typed3 = new Typed('#typed2', {
		     strings: ["AISLACIONES TERMICAS <br>          Y ACUSTICAS<br>         INDUSTRIALES", "MANTENIMIENTO <br>    INDUSTRIAL<br> DE MATERIALES <br> REFRACTARIOS", "PROFESIONALISMO<br>      EXPERIENCIA<br>          CALIDAD  <br>          SERVICIO",
		      "TERMOGRAFIAS<br>    EQUIPOS DE<br>   DEMOLICION<br>PERFORACIONES<br>   INDUSTRIALES", "ANDAMIOS HIDRAULICOS<br>         Y TUBULARES<br>        COMPRESORES<br>                DE AIRE<br>            INDUSTRIAL"],
		  typeSpeed: 40,
		  loop: true
		  });

		
		    
 </script>
  
   

   <script>
  var swiper = new Swiper('.swiper-container', {
      slidesPerView: 3,
      spaceBetween: 30,
      loop: true,
      pagination: {
        el: '.swiper-pagination',
        clickable: true,
      },
      navigation: {
        nextEl: '.swiper-button-next',
        prevEl: '.swiper-button-prev',
      },
    });
  </script>
  
   <script>
	 	$(function(){

     $('a[href*=#]').click(function() {

     if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'')
         && location.hostname == this.hostname) {

             var $target = $(this.hash);

             $target = $target.length && $target || $('[name=' + this.hash.slice(1) +']');

             if ($target.length) {

                 var targetOffset = $target.offset().top;

                 $('html,body').animate({scrollTop: targetOffset}, 1000);

                 return false;

            }

       }

   });

});
	 </script>
 























	
</body>
</html>